<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Oqulo</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/mobile.css">
    <link href="https://fonts.googleapis.com/css?family=Rubik" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
</head>
<body>
    <div class="banner">
        <div class="container d-flex flex-column flex-md-row justify-content-between menu-desktop">
            <div class="row w-100 py-4">
                <div class="col-md-7">
                    <a class="py-2" href="#">
                        <img src="assets/img/logo.png">
                    </a>
                </div>
                <div class="col-md-5">
                    <nav class="nav nav-masthead ">
                        <div class="container d-flex flex-column flex-md-row justify-content-between">
                            <a class="py-2 d-none d-md-inline-block text-light menu" href="#discover">Discover Oqulo</a>
                            <a class="py-2 d-none d-md-inline-block text-light menu" href="#features">Features</a>
                            <a class="py-2 d-none d-md-inline-block text-light menu" href="#contact">Contact</a>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
        <div class="d-flex menu-mobile pt-4 mx-3">
            <div class="p-2">
                <a class="py-2 menu-nav" href="#">
                    <img src="assets/img/logo.png">
                </a>
            </div>
            <div class="ml-auto p-2">
                <a class="py-2 menu-nav" href="#">
                    <img src="assets/img/menu.png">
                </a>
            </div>
        </div>
        <ul class="mobile-menu mr-4" style="display:none">
            <li><a href="#discover">Discover Oqulo</li></a>
            <li><a href="#features">Features</li></a>
            <li><a href="#contact">Contact</li></a>
        </ul>
        <div class="position-relative overflow-hidden justify-content-md-center flex-row-reverse p-md-5">
            <div class="row w-100 py-4 intro">
                <div class="col-md-5 iphone">
                    <img src="assets/img/iphone.png">
                </div>
                <div class="col-md-7 p-lg-5 mx-auto">
                    <h2 class="font-weight-normal text-light">The Only Platform You’ll Need to Run Smart Coworking Spaces & Serviced Offices</h2>
                    <p class="font-weight-normal text-light line-26 my-3">Oqulo is built to sell, manage and grow your commercial real estate business. 
                        Collect payments, manage clients and run reports using our booking app. 
                        Engage members using our community messaging feature. 
                        <br/><br/>
                        Be the first in line to take Oqulo for a test drive!
                    </p>
                    <input type="email" class="p-3 px-5 mr-3 w-50 email" placeholder="Email address">
                    <a class="btn p-3 px-5 btn-outline-secondary wd-50 shadow-lg button" href="#">NOTIFY ME</a>
                    <p class="promise mt-2">* No spam, that's a promise</p>
                </div>
                <div class="col-md-5 iphone-mobile">
                    <img src="assets/img/iphone.png">
                </div>
            </div>
        </div>
    </div>
    <div id="discover" class="container overflow-hidden justify-content-md-center">
        <div class="row w-100 py-5">
            <div class="col-md-6 py-5 mt-3">
                <h2 class="font-weight-bold mt-4">Tried & Tested Space Management Software</h2>
                
                <img src="assets/img/intro.png" class="discover-mobile">
                
                <p class="line-26 my-4">Oqulo is a homegrown app that’s been tested by real-life businesses. Whether you operate on a single building or in multiple locations, Oqulo is designed to make your space leasing operations hassle-free.</p> 
                <p class="line-26 my-4">Your clients will have a smooth booking & online payment experience, and your concierge staff will be able to view occupancy stats and generate reports at a click of a button.</p>
            </div>
            <div class="col-md-6">
                <img src="assets/img/intro.png" class="w-100 discover">
            </div>
         </div>
    </div>
    <div id="features" class="feature">
        <div class="container overflow-hidden justify-content-md-center">
            <div class="row w-100 py-5 my-4">
                <div class="col-md-12">
                    <h2 class="font-weight-bold text-center">Oqulo Features at a Glance</h2>
                    <h6 class="text-center">Powerful functionalities that changes the way you do business.</h6>
                </div>
            </div>
            <div class="row w-100 py-2 mt-2 mb-4">
                <div class="col-md-4">
                    <div class="d-flex flex-row feature-n">
                        <div class="p-2 text-right">
                            <h4>Powerful Space Management</h4>  
                            <p class="mt-3">Manage meeting room and desk bookings, create events, sell tickets, schedule private office showings, automate invoicing and connect with members --- all in one central dashboard.</p>                                  
                        </div>
                        <div class="p-2 ml-2 mt-2">
                            <img src="assets/img/feature-1.png">
                        </div>
                    </div>
                    <div class="d-flex flex-row mt-4 feature-n">
                        <div class="p-2 text-right">
                            <h4>Painless Integration</h4>  
                            <p class="mt-3">No matter what your website is built on, Oqulo is easy to setup and integrate with CRM and payment gateways. Go live in a matter of days.</p>                                  
                        </div>
                        <div class="p-2 ml-2 mt-2">
                            <img src="assets/img/feature-2.png">
                        </div>
                    </div>
                    <div class="d-flex flex-row feature-mobile">
                        <div class="p-2 ml-2 mt-2">
                            <img src="assets/img/feature-1.png">
                        </div>
                        <div class="p-2 text-right">
                            <h4>Powerful Space Management</h4>  
                            <p class="mt-3">Manage meeting room and desk bookings, create events, sell tickets, schedule private office showings, automate invoicing and connect with members --- all in one central dashboard.</p>                                  
                        </div>
                    </div>
                    <div class="d-flex flex-row mt-4 mb-4 feature-mobile">
                        <div class="mt-2 mr-2">
                            <img src="assets/img/feature-2.png">
                        </div>
                        <div class="p-2 text-right">
                            <h4>Painless Integration</h4>  
                            <p class="mt-3">No matter what your website is built on, Oqulo is easy to setup and integrate with CRM and payment gateways. Go live in a matter of days.</p>                                  
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <img src="assets/img/feature-img.png" class="feature-img">
                </div>
                <div class="col-md-4">
                    <div class="d-flex flex-row">
                        <div class="p-2 mr-2 mt-2">
                            <img src="assets/img/feature-3.png">
                        </div>
                        <div class="p-2 text-left">
                            <h4>User-Friendly Interface</h4>  
                            <p class="mt-3">Clients will find it easy to book and pay for their space, thanks to Oqulo’s easy navigation and pixel-perfect design. Keep members up to date with Oqulo’s community board and help desk features.</p>                                  
                        </div>
                    </div>
                    <div class="d-flex flex-row mt-4">
                        <div class="p-2 mr-2 mt-2">
                            <img src="assets/img/feature-4.png">
                        </div>
                        <div class="p-2 text-left">
                            <h4>Secure Data & White Label Branding</h4>  
                            <p class="mt-3">Get peace of mind in knowing that client information and sales data are stored in a secure server. Our white label service allows you to market this platform as your own.</p>                                  
                        </div>
                    </div>
                </div>
                <div class="col-md-4 text-center mt-5">
                    <img src="assets/img/feature-img.png" class="feature-img-mobile">
                </div>
            </div>
        </div>
    </div>
    <div class="container overflow-hidden">
        <div class="row w-100 py-5 my-4">
            <div class="col-md-12 text-center">
                <h2 class="font-weight-bold">Stats Delivered Beautifully</h2>
                <h6 class="text-center">View sales charts, booking ratio and user behavior using Oqulo’s visual reporting feature.</h6>
                <img src="assets/img/stat.png" class="stats mb-5 w-100 statchart">
                <img src="assets/img/stat-mobile.png" class="stats mt-5 mb-3 w-100 statchart-mobile">
            </div>
        </div>
    </div>
    <div id="contact" class="cta">
        <div class="container overflow-hidden">
            <div class="row w-100 pt-5 my-5">
                <div class="col-md-12">
                    <h2 class="font-weight-bold text-center text-light">Launching soon.</h2>
                    <h6 class="text-center text-light">Sign up to get updates on Oqulo’s public release.</h6>
                </div>
            </div>
            <div class="row w-100 pb-5 mb-5">
                <div class="col-md-12 text-center">
                    <input type="email" class="p-3 px-5 mr-3 w-50 email" placeholder="Email address">
                    <a class="btn p-3 px-5 btn-outline-secondary wd-50 shadow-lg button" href="#">TRY THE BETA</a>
                </div>
            </div>
        </div>
    </div>
    <footer class="container overflow-hidden pb-5">
        <div class="row w-100 pt-5 my-4">
            <div class="col-md-12 text-center">
                <img src="assets/img/logo-colored.png" class="mt-5">
            </div>
        </div>
        <div class="container w-50 d-flex flex-column flex-md-row justify-content-between mt-3 mb-5">
            <a class="py-2 d-none d-md-inline-block text-dark menu" href="#discover">DISCOVER OQULO</a>
            <a class="py-2 d-none d-md-inline-block text-dark menu" href="#features">FEATURES</a>
            <a class="py-2 d-none d-md-inline-block text-dark menu" href="#contact">CONTACT</a>
        </div>
        <div class="row w-100 my-5">
            <div class="col-md-12 text-center">
                <p class="small copyright">Copyright © Oqulo 2018. All rights reserved.</p>
            </div>
        </div>
    </footer>

    <script>
         $(function() {     
            $('.menu-nav').on('click',function(e) {
                e.preventDefault();
                $(".mobile-menu").slideToggle();
            });
        });
        // function myFunction() {
        //     var x = document.getElementById("myLinks");
        //     if (x.style.display === "block") {
        //         x.style.display = "none";
        //     } else {
        //     x.style.display = "block";
        //     }
        //   }
    </script>
</body>
</html>